/*
 Theme Name:   Enhydra Games Theme
 Description:  Enhydra specific Twenty Twenty-Two Child Theme
 Author:       Christoph Cudly
 Author URI:   http://enhydra-games.com
 Template:     twentytwentytwo
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentytwochild
*/
body{
	--wp--custom--spacing--outer: 0;
}

.bg-clear {
		background-color: unset;
}

.wp-site-blocks > * + * {
    margin-block-start: unset;
}

div.Enhydra .enhydra-title .container {
    padding: unset;
}

.funding-logo div {
	padding-bottom: 15px;
}

.wp-site-blocks main a {
	color: var(--wp--preset--color--foreground);
	text-decoration: underline;
	background: unset;
}

.wp-site-blocks main a:active, .wp-site-blocks main a:hover {
    outline: unset;
}

.wp-site-blocks main a:active {
    text-decoration: underline;
}

.wp-site-blocks main a:hover,.wp-site-blocks main a:focus {
    color: var(--wp--preset--color--foreground);
}